need ldap windows binary and/or installation help

Michael Ströder michael at stroeder.com
Tue Jul 15 20:45:41 CEST 2008


Tim Golden wrote:
> Sells, Fred wrote:
>> I'm running python 2.5 (or 2.4) in an XP environment.
>> I downloaded and installed the .dll's from 
>> OpenLDAP-2.4.8+OpenSSL-0.9.8g-Win32.zip and copied the .dll's in 
>> c:/windows/system32 as instructed
>> now I get this error.  Is there anyway to avoid building the 
>> python_ldap binaries?
> 
> Disclaimer. I know nothing about python-ldap. I simply
> Googled for it and came to:
>   http://python-ldap.sourceforge.net/download.shtml
> which led me to
>   http://www.osuch.org/python-ldap
> from which I downloaded and ran the .msi
>   http://www.osuch.org/python-ldap-2.3.5.win32-py2.5.msi
> and Bob was at that point my uncle.

When reading the original posting I wondered how to make python-ldap's 
web pages even more clear. Thanks that you pointed out that it seems not 
necessary. :-)

Ciao, Michael.



More information about the Python-list mailing list